body {
  background: #897fc5;
}
.stopwatch {
  width: 90%;
  max-width: 600px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.8)),
    url(images/background.png);
  background-size: cover;
  background-position: center;
  text-align: center;
  padding: 40px 0;
  color: #fff;
  margin: 200px auto 0;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
.stopwatch h1 {
  margin-top: 60px;
  font-size: 64px;
  font-weight: 300;
}
.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.buttons img {
  width: 50px;
  margin: 0 20px;
  cursor: pointer;
}
.buttons img:nth-child(2) {
  width: 80px;
}
